.bian1221-s {border-bottom:#A1B0CB solid 1px;
}
.bian1228-s {border-bottom:#999999 dotted 1px;
}
.bian1228-y {border-right:#999999 dotted 1px;
}
.bian1221-ss {border-top:#A1B0CB solid 1px;
}
.bian1221-z {border-left:#A1B0CB solid 1px;
}
.bian1221-zys {border-left:#A1B0CB solid 1px;
border-bottom:#A1B0CB solid 1px;
border-right:#A1B0CB solid 1px;
}
.bian1221-ys {border-right:#A1B0CB solid 1px;
border-bottom:#A1B0CB solid 1px;
}
.bian1221-y {border-right:#A1B0CB solid 1px;
}
.bian1221 {border-bottom:#A1B0CB solid 1px;
border-top:#A1B0CB solid 1px;
border-left:#A1B0CB solid 1px;
border-right:#A1B0CB solid 1px;
}
